@charset "utf-8";
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin:0px auto;
	padding:0px;
	font-family:"宋体";
	} 
body{
	background-color:#2194bf;
	}
a{ 
	text-decoration:none;
	font-size:14px;
	color:#000;
	}
a:hover{ 
	text-decoration: underline;

	}
ul,li,p{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none; margin:0px; padding:0px;}
img{border:0px; margin:0px; padding:0px;}
.c{ 
	clear:both;
	}
	
.top_back{
	background: url(dtjxs_top_01.png) no-repeat center top ;
	width:100%;
	z-index:0;
	height:355px;
	}
.t_name{
	width:1000px;
	margin:0 auto;
	padding:0px;
	font-size:14px;
	color:#FFF;
	padding-top:320px;
	padding-right:100px;
	font-family:"微软雅黑";
	text-align:right;
	}
.comtent_box{
	width:1000px;
	margin:0 auto;
	padding:0px;
	background-color:#FFF;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	}
.dtjxs_nav{
	width:1000px;
	height:40px;
	background-color:#0b536e;
	font-size:14px;
	}
.dtjxs_nav a{
	font-size:16px;
	color:#FFF;
	font-family:"微软雅黑";
	line-height:40px;
	padding-left:20px;
	}
.pic_mov_box{
	float:left;
	display:inline;
	}
/*图片轮播*/
.d1{width:330px;height:auto;overflow:hidden;border:#666666 2px solid;background-color:#000000;position:relative;}
.loading{width:330px;border:#666666 2px solid;background-color:#000000;color:#FFCC00;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d2{width:100%;height:240px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
.num_list span{display:inline-block;height:16px;padding-left:6px;}
img{border:0px;}
.lmlm{display:none;}
.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.b2{color:#FFCC33;background-color:#FF6633;}
/*end 图片轮播*/
.news_box{
	float:left;
	display:inline;
	margin:20px;
	margin-left:26px;
	}
.news_top_tit h2 a{
	font-size:16px;
	font-family:"微软雅黑";
	display:block;
	text-align:center;
	font-weight:normal;
	margin:6px 0px;
	}
.news_top_tit{
	margin:16px 0px;
	}
.news_top_tit p{
	font-size:12px;
	width:330px;
	text-indent:2em;
	text-align:justify;
	line-height:20px;
	color:#666;
	}
.news_top_tit p a{
	color:#b20a0a;
	font-size:12px;
	}
.news_lb{
	line-height:28px;
	}
.dtbs_box{
	float:right;
	display:inline;
	margin-top:20px;
	}
.dtbs p{
	width:280px;
	height:140px;
	font-size:12px;
	line-height:20px;
	color:#666;
	}
.dtbs p img{
	float:left;
	}
.dtbs p a{
	color:#a70a0a;
	font-size:12px;
	}
.dtdjs{
	}
.news_lb2{
	line-height:23px;
	margin-top:16px;
	}
.news_lb2 li a{
	font-size:12px;
	color:#454545;
	}
.lx_tit{
	width:1000px;
	height:41px;
	background-image:url(lxbach.png);
	background-repeat:repeat-x;
	}
.dtlxgh{
	margin:20px 0px;
	}
	
	
/*地铁商圈*/
.dtsqjd_box{
	float:left;
	}
.dtsqjd_content{
	margin-top:20px;
	width:700px;
	}
.dtsqjd_pic_box{
	margin-bottom:20px;
	}
.dtsqjd_pic{
	float:left;
	display:inline;
	border:2px solid #CCC;
	}
.dtsqjd_pic_txt{
	float:left;
	display:inline;
	width:210px;
	height:83px;
	margin-left:14px;
	}
.dtsqjd_pic_txt h3 a{
	font-size:14px;
	color:#0b536e;
	}
.dtsqjd_pic_txt p{
	font-size:12px;
	color:#666;
	text-indent:2em;
	text-align:justify;
	margin-top:10px;
	line-height:18px;
	}
.dtsqjd_pic_txt p a{
	color:#b20a0a;
	font-size:12px;
	}
/*地铁商圈*/
.city_7{
	float:right;
	display:inline;
	}
.dtsqjd_pic_txt2{
	float:left;
	display:inline;
	width:140px;
	height:83px;
	margin-left:14px;
	}
.dtsqjd_pic_txt2 h3 a{
	font-size:12px;
	color:#0b536e;
	}
.dtsqjd_pic_txt2 p{
	font-size:12px;
	color:#666;
	text-indent:2em;
	text-align:justify;
	margin-top:10px;
	line-height:18px;
	}
.dtsqjd_pic_txt2 p a{
	color:#b20a0a;
	font-size:12px;
	}
.dtlxgh_content{
	background-image:url(dtlxgh_back.png);
	background-repeat:repeat-x;
	width:1000px;
	height:432px;
	}
.dtlxgh_txt ul{
	margin-top:30px;
	}
.dtlxgh_txt ul li a{
	font-size:16px;
	color:#0B536E;
	line-height:30px;
	height:30px;
	}
.dtxzs_txt{
	margin-top:20px;
	}
.dtxzs_txt h4 a{
	font-size:14px;
	font-weight:normal;
	}
.dtxzs_txt p{
	width:270px;
	font-size:12px;
	line-height:22px;
	margin-top:10px;
	text-indent:2em;
	color:#666;
	}
.dtxzs_txt ul{
	margin-top:14px;
	} 
.dtxzs_txt ul li{
	line-height:26px;
	}
.dsj_box_tit{
width:280px; height:276px; overflow:hidden; text-align:justify; font-size:12px; line-height:22px; margin-top:20px;
	}
.dsj_box_tit p{
width:280px; overflow:hidden; text-align:justify; font-size:12px; line-height:22px;
	}
.dback{
	position:relative;
	background-image:url(dddt_03.png);
	background-repeat:no-repeat;
	width:280px;
	height:119px;
	}
.n1{
	margin-top:50px;
	margin-left:6px;
	}
.n2{
	margin-top:7px;
	margin-left:6px;
	}
.n3{
	margin-top:7px;
	margin-left:6px;
	}